html {
    width: 100%;
    height: 100%;
}
body {
    -webkit-touch-action:none;
    -ms-touch-action:none;
    touch-action:none;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    border: 0;
    background-color: #fff;
    /*background-color: #222;*/
}
div, span, button, canvas, iframe {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
body, div, span, canvas, iframe {
    -webkit-text-size-adjust: none;
    -webkit-user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-touch-callout: none;
    text-size-adjust: none;
    user-select: none;
    tap-highlight-color: rgba(0, 0, 0, 0);
    touch-callout: none;
}
.full-mask {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999;
}
.waiting-mask {
    display: none;
    text-align: center;
    font-family: Arial;
    font-weight: bolder;
    font-size: 40pt;
    color: white;
    padding-top: 100px;
}
#info {
    position: absolute;
    bottom: 0px;
    left: 0px;
    background-color: transparent;
    border: 0px solid black;
    height: 0px;
}
#preload {
    position: absolute;
    left: -10000px;
}
